
# create

Create new migration.

**Usage**

> `apex-migrations create [--package <PACKAGE>] [--alias <ALIAS>]`

**Options**

Name | Required | Description
------------- |------------- |------------- 
--package | No | The package to create migration under.  Defaults to "default".
--alias | No | Optional alias, if defined migration class name will begin with this alias.  Otherwise, will default to `YYYMMDDHHIISS`.


